.left-sidebar {
    position: absolute;
    float: left;
    z-index: 999;
}
.dsu-h-menu {
    float: right;
    font-size: 35px;
    cursor: pointer;
    right: 10px;
    position: absolute;
    top: 52px;
    color: #212121;
    text-decoration: none;
}
.dsu-h-menu:hover {
    text-decoration: none;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: var(--accent-color);
    /*background-color: #575757;*/
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    box-shadow: -5px 2px 20px 0 rgba(20, 20, 20, 0.5);
}
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 16px;
    /*font-family: Montserrat, Arial, sans-serif;*/
    line-height: 1.5;
    color: #fff;
    display: block;
    transition: 0.3s;
}
.sidenav li {
    list-style: none;
}
.sidenav a:hover {
    color: #f1f1f1;
}
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
.sidebar-menu ul {
    margin: 0;
    padding: 0;
}
.sidebar-menu li a {
    width: 250px;
}
ul.sub-menu {
    margin-left: 20px;
}
@media screen and (max-width: 1217px) {
    .dsu-h-menu {
        display: none !important;
    }
}
.breadcrumbs-inner {
    width: 100%;
    z-index: 100;
    height: 36px;
    background-color: #f5f5f5;
}
.breadcrumbs-secondary {
    background-color: #ffffff;
    margin-top: 20px;
}
.breadcrumbs-container {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    height: 36px;
    z-index: 1;
}
.breadcrumbs {
    display: inline-block;
    padding: 0 10px;
    overflow: hidden;
    margin-right: -16px;
}
.breadcrumbs-inner .breadcrumbs a {
    background-color: #f5f5f5;
}
.breadcrumbs-secondary .breadcrumbs a {
    background-color: #ffffff;
    border-right: 1px #ba1c21 solid;
    padding: 2px 20px;
}
.breadcrumbs-link {
    display: inline-block;
    background-color: #f5f5f5;
    padding: 12px 20px 10px;
    /*color: #a4a4a4;*/
    color: #707070;
    /*font-weight: 500;*/
    font-size: 12px;
    /*font-family: Montserrat, Arial, sans-serif;*/
    text-decoration: none;
    border-right: 4px solid #fff;
    cursor: pointer;
    line-height: 1;
}

.breadcrumbs-inner .last {
    color: #212121;
    pointer-events: none;
}
.breadcrumbs-link:hover {
    background-color: rgba(208, 208, 208, 0.8);
    text-decoration: none;
    color: #000;
}
.display-posts-listing.grid {
    display: grid;
    grid-gap: 16px;
}
.display-posts-listing.grid .title {
    display: block;
}
.display-posts-listing.grid img {
    display: block;
    max-width: 100%;
    height: auto;
}
.display-posts-listing.grid .listing-item {
    border: 3px solid #ba1c21;
    padding: 20px;
}
.src-boardOne-BragifyEmbedItem__post--2tkj2 {
    padding: 20px;
    border: 1px solid #eee;
}
.social-container {
    overflow: hidden;
}
@media only screen and (min-width: 800px) {
    .src-boardOne-BragifyEmbed__bragify-layout-grid--1ETcv > div:nth-of-type(2) {
        margin-top: -90px;
    }
    .src-boardOne-BragifyEmbed__bragify-layout-grid--1ETcv > div:nth-of-type(4) {
        margin-top: -90px;
    }
    .src-boardOne-BragifyEmbed__bragify-layout-grid--1ETcv > div:nth-of-type(6) {
        margin-top: -90px;
    }
    .src-boardOne-BragifyEmbed__bragify-layout-grid--1ETcv > div:nth-of-type(8) {
        margin-top: -90px;
    }
}
.src-boardOne-BragifyEmbed__bragify-layout-grid--1ETcv > * {
    background-color: #fff;
}
.social-container {
    margin: 0 auto;
    padding-top: 100px;
}
@media (min-width: 600px) {
    .display-posts-listing.grid {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (min-width: 1024px) {
    .display-posts-listing.grid {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media screen and (max-width: 1325px) {
    .dsu-h-menu {
        top: 2px;
    }
}
@media screen and (max-width: 1200px) {
    .breadcrumbs-inner {
        display: none !important;
    }
    .dsu-mm-hidden {
        /*display: none !important;*/
        right: -512px;
        transition: right 0.35s;
    }
    .dsu-mm-opened {
        /*display: none !important;*/
        right: -20px;
        transition: right 0.35s;
    }
    .dsu-longer {
        height: 500px !important;
        transition: height 0.35s;
    }
    .dsu-shorty {
        height: 200px !important;
        transition: height 0.35s;
    }
    .dsu-mm-panels {
        height: 500px;
        position: inherit;
        margin-top: 16px;
    }
    .dsu-mm-panel {
        width: 100%;
        max-height: 500px;
        overflow-y: scroll;
        position: absolute;
        color: #fff;
    }
    .header-nav-mobile-menu ul {
        max-height: 500px;
        overflow-y: scroll;
    }
    .header-nav-mobile.menuOpen .header-nav-mobile-menu {
        box-shadow: -5px 2px 20px 0 rgba(20, 20, 20, 0.5);
    }
}
